/********************************************************************************/
/* Defra Whole Farm Approach                                                    */
/*                                                                              */
/* Portlet styles                                                               */
/********************************************************************************/

.wfaContentOptions {
	width: 60%;
}

.wfaContentRow {
    background-color: #eeeeee;
    padding: 5px;
    margin-top: 3px;
}

.wfaContentRow input {
    color: #0000ff;
}

.wfaContentRow textarea {
    color: #0000ff;
    width: 100%;
}

.wfaFieldset legend {
    color: #660000;
    font-weight: bold;
    margin: 2px;
}

.wfaSectionContainer {
    clear: both;
}

.wfaSectionContent {
    float: left;
    width: 98%;
}

.wfaSectionControls {
	margin: 5px;
    text-align: center;
}


/*
 *  News and Reminders
 */

.wfaNewsAndReminders {
	padding-bottom: 30px;
	margin-top: 5px;
}

.wfaNewsAndRemindersList {
	padding: 0px 0px 0px 100px;
	background: transparent url("../../images/wfa/portlet/icon_newsAndReminder.gif") left top no-repeat;
	min-height: 83px;
	margin: 0px;
	list-style: none;
}

.wfaNewsAndRemindersItem {
	border-bottom: 1px dotted #666699;
	padding-bottom: 5px;
}

.wfaLastNewsAndReminderItem {
	border-bottom: none;
}


/*
 *  Farm Assessments
 */

.wfaFarmAssessmentsImageWrapper, .wfaSurveysImageWrapper {
	border: 0;
	margin: 0px 8px 0px 0px;
	padding: 0;
	float: left;
}

.wfaFarmAssessmentsImage, .wfaSurveysImage {
	border: 0;
	height: 160px;
	width: 200px;
}

.wfaFarmAssessmentsTopPanel, .wfaSurveysTopPanel {
	margin-left: 210px;
}

.wfaFarmAssessmentsTopPanelInfoBoxContent, .wfaSurveysTopPanelInfoBoxContent {
	overflow: hidden;
}

.wfaFarmAssessmentsCol1, .wfaSurveysCol1 {
	float: left;
	width: 60%;
}

.wfaFarmAssessmentsCol2, .wfaSurveysCol2 {
	float: left;
	width: 38%;
}


/*
 * Logout
 */

.wfaLogoutTextArea {
	margin: 0px 120px 0px 0px;
}

.wfaLogoutImageWrapper {
	float: right;
	padding: 4px 8px 8px 4px;
}

.wfaLogoutImage {
	border: 0;
	height: 160px;
	width: 200px;
}


/*
 * Diary Dates
 */
.wfaDiaryDatesTable {
	border-collapse: collapse;
	margin-top: 20px;
	width: 100%;
	border: 0;
}

.wfaDiaryDatesTable th {
	padding: 6px 20px 8px 13px;
	text-align: left;
	vertical-align: top;
}

.wfaDiaryDatesTable td {
	padding: 5px 20px 5px 13px;
	text-align: left;
	vertical-align: top;
}


/*
 * General
 */
.wfaLinkAsButtonContainerWrapper {
	margin: 10px 0px 0px;
	height: 100%;
}

.wfaLinkAsButtonContainerRight {
	float: right;
}

.wfaLinkAsButtonContainerLeft {
	float: left;
}

.wfaSmallText {
	font-size: 0.92em;
}

.wfaInfoBoxContentContainer {
	overflow: hidden;
}


.wfaFormArea {
	padding: 10px;
}

.wfaFormRowTwoColumn {
	clear: both;
	margin-top: 10px;
}

.wfaFormRowTwoColumnCol1 {
	padding: 0px 5px 0px 0px;
	float: left;
	width: 15%;
}

.wfaFormRowTwoColumnCol2 {
	padding: 0px 0px 0px 5px;
	float: left;
	width: 83%;
}



/*
 * Admin
 */
.wfaAdminTable {
	border-collapse: collapse;
	margin-top: 20px;
	width: 100%;
	border: 0;
	word-wrap: break-word;
	table-layout: fixed;
	overflow: auto;
}

.wfaAdminTable th {
	padding: 6px 20px 8px 13px;
	text-align: left;
	vertical-align: top;
}

.wfaAdminTable td {
	padding: 5px 20px 5px 13px;
	text-align: left;
	vertical-align: top;
}
